<layout-summary
  [title]="'CUSTOMERS.CUSTOMER_PROFILE.DETAILS.TITLE' | translate"
  [isLoading]="isLoading$ | async"
>
  <layout-summary-items-category
    [title]="'CUSTOMERS.CUSTOMER_PROFILE.DETAILS.CONTACT' | translate"
  >
    <layout-summary-item
      *ngFor="let item of customerProfileItems$ | async"
      [name]="item.key"
      [value]="item.value"
      [isValueBold]="true"
    ></layout-summary-item>
  </layout-summary-items-category>
  <ng-container *ngIf="(customerProfileOtherItems$ | async)?.length > 0">
    <hr />
    <layout-summary-items-category
      [title]="'CUSTOMERS.CUSTOMER_PROFILE.DETAILS.OTHERS' | translate"
    >
      <layout-summary-item
        *ngFor="let item of customerProfileOtherItems$ | async"
        [name]="item.key"
        [value]="item.value"
        [isHighlighted]="true"
        [isValueBold]="true"
      ></layout-summary-item>
    </layout-summary-items-category>
  </ng-container>
</layout-summary>
